{
	"313000911_0": "In Order to Move On",
	"313000911_1": "...We have you cornered. Do not presume that you can run away.",
	"313000911_2": "Wh-what do we do?!",
	"313000911_3": "Hibiki! \\n If you just do your homework little-by-little, it'll be over with!",
	"313000911_4": "If we can do that,  there'd be no pain...",
	"313000911_5": "...",
	"313000911_6": "Damn it! Do you understand the situation?! \\n Look around you! We're completely surrounded by fishmen!",
	"313000911_7": "Now, just return the box to us. \\n Or are you fine with unleashing \"summer homework\"?",
	"313000911_8": "I don't think I can overcome such a fearsome challenge...",
	"313000911_9": "Is it really that hard?! \\n Just sit down and do it!",
	"313000911_10": "But we're in this situation because I can't...",
	"313000911_11": "What do you not understand?!",
	"313000911_12": "I don't know what I don't understand!",
	"313000911_13": "Wh-what?!",
	"313000911_14": "...She speaks from her heart. \\n She bears the weight of one who has faced her homework for so long.",
	"313000911_15": "Are you an idiot?! \\n Wait, don't answer that, I already know!",
	"313000911_16": "It's, impossible...",
	"313000911_17": "Hibiki... Please, just show a little bit more courage!",
	"313000911_18": "I can't, Miku... Homework is... \\n The only thing I can't deal with using my fist!",
	"313000911_19": "No, that's not true. Don't be scared.",
	"313000911_20": "I'm here for you...",
	"313000911_21": "Miku...?",
	"313000911_22": "Hibiki, I like helping you with your homework. \\n I always have.",
	"313000911_23": "Sitting across from you and watching you work so hard to answer the questions... \\n Isn't that also an important summer memory?",
	"313000911_24": "So let's keep it up this year. \\n Let's overcome summer together.",
	"313000911_25": "Miku... M-maybe if you let me copy yours—",
	"313000911_26": "Nope. You won't learn anything that way.",
	"313000911_27": "I guess you're right...",
	"313000911_28": "I don't understand what you're saying, \\n but I'll have to cut you off. Now, give us the box!",
	"313000911_29": "Hey, we're really out of time!",
	"313000911_30": "Hibiki, listen. You can't lose to homework. \\n I know you can do it.",
	"313000911_31": "I can...?",
	"313000911_32": "Yes. You've been able to do it up until know. \\n So I know it'll be fine.",
	"313000911_33": "Can I...? \\n Can I really do it—",
	"313000911_34": "Yep, I'm sure of it. After all, the Hibiki I—the Hibiki I love so much, \\n wouldn't lose to something like homework!",
	"313000911_35": "So do your homework... And then let's go watch the fireworks, Hibiki!",
	"313000911_36": "Miku... Thank you.",
	"313000911_37": "What?! You can stand?! \\n Have you conquered fear?!",
	"313000911_38": "I've always worried... not just about the homework, but being a burden on Miku.",
	"313000911_39": "But now—",
	"313000911_40": "If you get it, then get it done!",
	"313000911_41": "Chris, be quiet. \\n Don't ruin the mood.",
	"313000911_42": "Miku is my sunshine.",
	"313000911_43": "I can do this! \\n I'll show you I can conquer even my homework!",
	"313000911_44": "Hibiki!",
	"313000911_45": "Huh?! The box is—?!",
	"313000911_46": "It's responding to her will?! \\n The Box of the Jeweled Hand is—!",
	"313000911_47": "Now that it has come to this... I will stop you by force!",
	"313000911_48": "Whaaaaat?! We're in an even bigger pinch than before! \\n What's with the giant special-effects monster?!",
	"313000911_49": "What do we do... We'd need a giant robot to stop this...",
	"313000911_50": "We have to combine our gears!",
	"313000911_51": "Leave that for another time! \\n We need to figure out a way to seriously beat this guy—",
	"313000911_52": "It's okay. Leave him to us.",
	"313000911_53": "We have to overcome this on our own...",
	"313000911_54": "You think that just two of you is enough to challenge me in my true form?",
	"313000911_55": "I won't lose my way anymore. I won't stand still. \\n I'll march alongside Miku into the future!",
	"313000911_56": "With Miku standing by my side and holding my hand, \\n I can overcome anything, even homework!",
	"313000911_57": "That's right, Hibiki! You can do it! \\n I'll always be with you!",
	"313000911_58": "Let's go, Miku! \\n To our tomorrow!",
	"313000911_59": "Fine... I will crush your dreams myself! \\n For my brethren!",
	"313000911_60": "The encirclement is shrinking!",
	"313000911_61": "Ha! Fine by me. \\n That just makes it easier!",
	"313000911_62": "You're right.",
	"313000911_63": "Leave the troublemakers to us. \\n You handle that big one!",
	"313000911_64": "Got it!",
	"313000911_65": "We'll show you that we can win together!"
}